.link-underline {
    border-bottom-width: 0;
    background-image: linear-gradient(transparent, transparent), linear-gradient(#fff, #fff);
    background-size: 0 3px;
    background-position: 0 100%;
    background-repeat: no-repeat;
    transition: background-size .5s ease-in-out;
}

.link-underline-black {
    background-image: linear-gradient(transparent, transparent), linear-gradient(#6c63ff, #6c63ff)
}

.link-underline:hover {
    background-size: 100% 3px;
    background-position: 0 100%
}

.showcase-img {
    width: 200px;
    height: 200px;
    margin: 0 auto;
}